html{
    height:100%;
    background: #333333;
    background-image: url("../../images/GlobalSecurity.jpg");
    background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center
}
body{
    font-family: 'Open Sans', sans-serif;
    font-size:20px;
    font-weight: 800;
    line-height: 24px;
    color:#00a651;
    
    
}
form{
    margin:0;
    padding:0;
}
.cadre {
    background: #edeff1;
    padding-bottom: 12px;
    border-radius: 20px;
    
}
.loginContainer {
    width:360px;
    margin:100px auto;
    padding-bottom: 12px;

 
    
}
.cadreContent{
    padding:20px;
   
}
.localeContainer{
    margin:10px;
    text-align:center;
    
    
}
.localeContainer img{
    margin:5px;
    border:none;
    opacity: .5;
}
.localeContainer img:hover{
    margin:5px;
    border:none;
    opacity: 1;
}
.localeContainer a{
 text-decoration:none;
}
.title{
    font-size:32px;
    font-weight: 800;
    margin-bottom:20px;
    color: #fff;
    text-align: center;
}
.clear{
    clear:both;
}
.field{
    font-size: 20px;
    font-weight: 800;
    color:#00a651;
    margin-top:2px;
    padding:10px;
    width: 280px;
    border:1px solid #999;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-top: 12px;
    padding-bottom: 12px;
}
.field:focus{
    outline: 2px solid #00A651;
}

.button{
    cursor: pointer;
    font-size: 16px;
    color: #fff;
    width: 200px;
    padding:10px;
    border:1px solid #999;
    background: #00A651;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.button:hover{
    background: #6da88a;
}
.buttonsContent{
    margin-top: 10px;
    text-align: center;
}
.error{
    padding:10px;
    margin:10px 0 20px;
    border: 1px solid #E74C3C;
    color: #E74C3C;
    background: #fff;
}
.transition
, .field
, .button
{
 -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
      -o-transition: all .2s ease-in-out;
         transition: all .2s ease-in-out;
}

/* LOGO */
.logo {
    display:block;
    max-width: 300px;
    margin: 0 auto;
    width: 90%;
    padding-bottom: 12px;
}

/* LABELS */

.label{
    margin-bottom: 12px;
}